<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBomColumn Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSWBomColumn Interface

For a list of all members of this type, see IEdmSWBomColumn members.

# Public Properties

| Name | Description
--- | --- | ---
| ColNr | Gets the index of this BOM column.
| CustomPropName | Gets or sets the custom property to which this BOM column is associated.
| Flags | Gets or sets the alignment of this BOM column.
| Name | Gets or sets the name of this BOM column.
| Type | Gets or sets the type of this BOM column.
| Width | Gets or sets the width of this BOM column.

Top

# See Also

####

IEdmSWBomColumn Interface
EPDM.Interop.epdm Namespace